input {
    border: 1px solid #495057 !important;
}

.login-page {
    background: rgb(131,18,165);
    background: linear-gradient(25deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
}

.login {
    min-height: 100vh;
    padding-left: 30%;
}

.login-shape {
    background-color: white;
    border-radius: 15px;
}

.bg-image {
    background-image: url('../img/city.png');
    background-size: cover;
    background-position: center;
    filter: blur(5px);
}

.login-heading {
    font-weight: 300;
}

.btn-login {
    font-size: 0.9rem;
    letter-spacing: 0.05rem;
    padding: 0.75rem 1rem;
}

.offer-line {
    border-top: 1px solid #000000;
    margin-left: 25%;
    margin-right: 25%;
}

#floatingInput, #floatingPassword {
    border-radius: 15px;
}

.btn-login {
    border: none;
    border-radius: 25px;
    background: rgb(131,18,165);
    background: linear-gradient(40deg, rgba(131,18,165,1) 0%, rgba(85,65,208,1) 60%, rgba(41,111,249,1) 100%);
}
